/* Copyright Webmistress www.webmistress.com.au 2016 */
html{-webkit-text-size-adjust:none;padding:0;margin:0;background-color:#fff;}address,article,aside,figure,figcaption,footer,header,menu,nav,section{font-size:1.0em;font-style:normal;font-weight:normal;text-align:left;display:block;padding:0;margin:0;}body{padding:0;margin:0;font-family:'industry','Arial',sans-serif;color:#414042;font-size:16px;line-height:1.5;min-width:320px;-o-transition:font-size 0.5s;-ms-transition:font-size 0.5s;-moz-transition:font-size 0.5s;-webkit-transition:font-size 0.5s;transition:font-size 0.5s;}input,textarea,button{color:#414042;font-family:'industry','Arial',sans-serif;font-size:16px;line-height:1.2;}:focus{outline-color:inherit;outline-style:dotted;outline-width:1px;}img{max-width:100%;height:auto;}a img{border:none;}a,a:link,a:visited{color:#00BBD0;text-decoration:none;}a:focus,a:hover,a:active{color:#00BBD0;text-decoration:underline;}a.button,button,input[type="submit"]{display:inline-block;padding:2px 10px !important;margin:0;text-transform:uppercase;text-shadow:none !important;-webkit-appearance:none;border:none;line-height:1.2;font-weight:600;}a.button, a.button:link, a.button:visited,input[type="submit"],button{color:#fff !important;background-color:#00BBD0;text-decoration:none;}a.button:focus,a.button:hover,a.button:active,input[type="submit"]:focus,input[type="submit"]:hover,input[type="submit"]:active,button:focus,button:hover,button:active{color:#fff !important;background-color:#00a2bd;text-decoration:none;}#content a{font-weight:600;}h1{text-transform:uppercase;font-size:20px;line-height:1.2;font-weight:600;padding:0 0 0.9em;margin:0;}.page-blog-detail h1,.page-news-detail h1{position:absolute;top:-9999px;left:-9999px;}h2{text-transform:uppercase;font-size:20px;line-height:1.2;font-weight:600;padding:0 0 0.1em;margin:0;}h3{text-transform:uppercase;font-size:1.0em;font-weight:600;padding:0 0 1em;margin:0;}h3:before{content:'';display:block;border-top:20px solid #fff;margin:0 -20px 14px;}.news-item h3{padding-bottom:0;}.news-item h3:before{display:none;}h4{font-size:1.0em;font-weight:600;padding:0 0 1em;margin:0;}.news-category .news-item h3+h4,.news-item header h2+h4{text-transform:uppercase;}h5{font-size:1.0em;font-weight:600;padding:0;margin:0;}h6{float:left;width:60px;font-size:1.0em;font-weight:600;padding:0;margin:0;}h6+p,h6+ul,h6+ol{margin-left:60px;}h1 a,h1 a:link,h1 a:visited,h2 a,h2 a:link,h2 a:visited,h3 a,h3 a:link,h3 a:visited,h4 a,h4 a:link,h4 a:visited,h5 a,h5 a:link,h5 a:visited,h6 a,h6 a:link,h6 a:visited{color:inherit;text-decoration:none;}h1 a:focus,h1 a:hover,h1 a:active,h2 a:focus,h2 a:hover,h2 a:active,h3 a:focus,h3 a:hover,h3 a:active,h4 a:focus,h4 a:hover,h4 a:active,h5 a:focus,h5 a:hover,h5 a:active,h6 a:focus,h6 a:hover,h6 a:active{color:inherit;text-decoration:underline;}p{padding:0 0 1em;margin:0;}ul,ol{padding:0 0 1em;margin:0;list-style-type:none;}li{padding:0 0 0 1em;margin:0;position:relative;}ul>li:before{content:"\2022";position:absolute;top:0;left:0;font-size:1.0em;}ol{counter-reset:li;}ol > li:before{content:counter(li) ".";counter-increment:li;position:absolute;top:0;left:0;}ul ul,ol ul,ul ol,ol ol{padding-bottom:0;margin-left:1em;}hr{border:none;border-top:1px solid #d1d2d4;margin:0 0 1em;clear:both;}hr.section{border-top:20px solid #fff;margin:0 -20px 14px;}.image-left{float:left;margin:6px 20px 15px 0;}.image-right{float:right;margin:6px 0 15px 20px;}#page{overflow:hidden;background-color:#fff;}#header,#main,#footer{clear:both;float:left;width:100%;position:relative;padding:0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}#header:after,#main:after,#footer:after{content:'';clear:both;display:table;}.inner{margin:0 auto;max-width:1200px;position:relative;clear:both;}.inner:after{content:'';clear:both;display:table;}#header{background:transparent url(../images/lines.svg) repeat scroll 50% 0;padding-right:0;padding-left:0;}
.no-svg #header
{
background:transparent url(../images/lines.png) repeat scroll 50% 0;
}

#sidelink
{
content:'';
width:30px;
height:280px;
display:none;
position:absolute;
bottom:0;
left:0;
}

#sidelink a
{
width:30px;
height:280px;
display:block;
background:transparent url(../images/fay-keegan.svg) no-repeat scroll 0 0;
text-indent:-9999px;
}

.no-svg #sidelink a
{
background:transparent url(../images/fay-keegan.png) no-repeat scroll 0 0;
}

#logo
{
position:absolute;
bottom:20px;
left:20px;
z-index:100;
color:#fff;
text-transform:uppercase;
font-weight:600;
margin:0;
line-height:1.17;
width:120px;
font-size:24px;
letter-spacing:4px;
text-shadow:1px 1px 3px rgba(0,0,0,0.1);
}

#logo a,#logo a:link,#logo a:visited,#logo a:focus,#logo a:hover,#logo a:active
{
color:#fff;
text-decoration:none;
}

#logo span
{
width:71px;
height:23px;
background:transparent url(../images/author.svg) no-repeat scroll 0 100%;
background-size:100%;
display:block;
font-weight:normal;
text-transform:none;
letter-spacing:0;
color:transparent !important;
text-shadow:none;
}

.no-svg #logo span
{
background:transparent url(../images/author.png) no-repeat scroll 0 100%;
}

#skip
{
font-size:1em;
}
#skip p
{
padding:0;
}
#skip a
{
position:absolute;
top:0;
left:-9999px;
z-index:1000;
}

#skip a:focus,#skip a:hover,#skip a:active
{
left:20px;
color:#fff;
}


#cover
{
position:relative;
}

#cover:after
{
content:'';
position:absolute;
top:0;
left:0;
width:50%;
height:100%;
background:rgba(255,255,255,0.1) url(../images/lines.svg) repeat scroll 100% 0;
display:block;
}

.no-svg #cover:after
{
background:rgba(255,255,255,0.1) url(../images/lines.png) repeat scroll 100% 0;
}

#cover.alt:after
{
left:50%;
}

#cover img
{
width:100%;
display:block;
}

#menu
{
width:100%;
position:absolute;
bottom:0;
right:0;
padding:0;
width:100%;
z-index:1000;
font-size:18px;
line-height:1.2;
}

#menu ul
{
padding:0;
margin:0;
width:100%;
float:none;
clear:both;
list-style-type:none;
background-color:#00BBD0;
display:block;
}

#menu>ul
{
-webkit-transition:left 300ms ease;
-moz-transition:left 300ms ease;
-o-transition:left 300ms ease;
transition:left 300ms ease;
position:absolute;
top:0;
left:100%;
z-index:100;
background-color:#00a2bd;
width:100%;
}

#menu.active>ul
{
left:0;
}

#menu li
{
padding:0;
margin:0;
border-top:1px solid #00BBD0;
position:relative;
}

#menu>ul>li:first-child
{
border-top:none;
}

#menu li:before
{
content:'';
display:none;
}

#menu li a
{
display:block;
padding:8px 20px;
font-weight:600;
text-transform:uppercase;
}

#menu li a,#menu li a:link,#menu li a:visited
{
color:#fff;
background-color:transparent;
text-decoration:none;
}

#menu li a:focus,#menu li a:hover,#menu li a:active
{
color:#fff;
background-color:transparent;
text-decoration:underline;
}

#menu li ul
{
width:100%;
display:block;
background-color:#00BBD0;
padding:5px 0 12px;
margin:0;
font-size:16px;
}

#menu li li
{
width:100%;
margin:0;
padding:0;
display:inline-block;
}

#menu li li:before
{
content:'';
display:block;
width:100%;
height:1px;
}

#menu li li a
{
padding-top:3px;
padding-bottom:3px;
display:block;
font-weight:normal;
text-transform:none;
}

#menu li li ul
{
display:block;
border-top:none;
padding:0;
}

#menu p
{
width:65px;
height:59px;
position:absolute;
bottom:0;
right:0;
display:block;
font-size:11px;

padding-bottom:0;
text-align:center;
}

#menu p a
{
width:65px;
height:59px;
display:block;
background:transparent url(../images/menu.svg) no-repeat scroll 50% 0;
color:transparent !important;
outline-color:#fff;
}

.no-svg #menu p a
{
background:transparent url(../images/menu.png) no-repeat scroll 50% 0;
}

#menu.active p a
{
background-position:50% -59px;
}

#main
{
background:#fff;
background:-moz-linear-gradient(top, #dcdddd 0%, #ffffff 25px, #ffffff 100%);
background:-webkit-linear-gradient(top, #dcdddd 0%,#ffffff 25px,#ffffff 100%);
background:linear-gradient(to bottom, #dcdddd 0%,#ffffff 25px,#ffffff 100%);
}

#main .inner
{
padding-top:30px;
padding-bottom:30px;
}

#content
{
position:relative;
background:transparent url(../images/lines.svg) repeat scroll 50% 0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:14px 20px;
max-width:816px;
}

.no-svg #content
{
background:transparent url(../images/lines.png) repeat scroll 50% 0;
}

#sidebar
{
display:none;
margin:27px 0 0;
background:transparent url(../images/lines.svg) repeat scroll 50% 0;
padding:15px 20px 0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
max-width:816px;
}

#submenu
{
text-transform:uppercase;
font-weight:600;
line-height:1.2;
padding:27px 0 0;
}

#submenu:before
{
content:'In this section';
color:#ADAFB2;
display:block;
font-size:13px;
padding:0 0 5px;
}

#submenu ul
{
background-color:#00bbd0;
padding:0;
margin:0;
}

#submenu li
{
padding-left:0;
margin:1px 0 0;
}

#submenu li:first-child
{
margin-top:0;
}

#submenu li:before
{
content:'';
display:none;
}

#submenu a
{
display:block;
padding:6px 20px 5px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

#submenu a,#submenu a:link,#submenu a:visited
{
color:#fff;
background-color:#00bbd0;
text-decoration:none;
}

#submenu a:focus,#submenu a:hover,#submenu a:active
{
color:#fff;
background-color:#00a2bd;
text-decoration:none;
}

#submenu li.active a,#submenu li.active a:link,#submenu li.active a:visited,#submenu li.active a:focus,#submenu li.active a:hover,#submenu li.active a:active
{
color:#fff;
background-color:#00a2bd;
text-decoration:none;
}

#footer
{    padding:0;
min-height:90px;
}

#footer .inner
{
background:transparent url(../images/lines.svg) repeat scroll 0 0;
padding-top:3px;
padding-bottom:3px;
}


.no-svg #footer .inner
{
background:transparent url(../images/lines.png) repeat scroll 0 0;
}

#footer .inner:before
{
content:'';
width:2000px;
height:100%;
position:absolute;
top:0;
left:-2000px;
background:transparent url(../images/lines.svg) repeat scroll 100% 0;
}

.no-svg #footer .inner:before
{
background:transparent url(../images/lines.png) repeat scroll 100% 0;
}

#footerlinks ul
{
float:left;
padding:0;
position:relative;
font-size:13px;
}


#footerlinks li
{
float:left;
padding:0 7px 0 10px;
}

#footerlinks li:before
{
content:'|';
}

#footerlinks li:first-child
{
padding-left:40px;
}

#footerlinks li:first-child:before
{
display:none;
content:'';
}

#footerlinks li:last-child
{
padding-right:0;
}

#footerlinks a,#footerlinks a:link,#footerlinks a:visited
{
color:inherit;
text-decoration:none;
}

#footerlinks a:focus,#footerlinks a:hover,#footerlinks a:active
{
color:inherit;
text-decoration:underline;
}

#endmark
{
content:'';
display:block;
width:23px;
height:46px;
position:absolute;
top:0;
left:10px;
}

#endmark a
{
display:block;
width:23px;
height:46px;
background:transparent url(../images/footer.svg) no-repeat scroll 50% 100%;
text-indent:-9999px;
}

.no-svg #endmark a
{
background:transparent url(../images/footer.png) no-repeat scroll 50% 100%;
}

#social
{
display:none;
}

#footersocial
{
position:absolute;
bottom:20px;
left:20px;
}

#footersocial .inner
{
position:static;
}

@media screen
{

.social
{
width:140px;
padding:0;
}

.social:after
{
clear:both;
content:'';
display:table;
}

.social.large
{
width:100%;
}

.social ul
{
padding:0;
margin:0;
width:140px;
height:18px;
}

.social.large ul
{
width:100%;
height:auto;
padding-top:10px;
}

.social li
{
width:18px;
height:18px;
padding:0 10px 0 0;
float:left;
}

.social.large li
{
width:27px;
height:27px;
padding-bottom:20px;
}

.social li:before
{
content:'';
display:none;
}

.social a
{
width:18px;
height:18px;
display:block;

font-size:0.2em;
color:transparent !important;
outline-color:#000;
}

.social.large a
{
width:27px;
height:27px;
}

.social li a[href*="facebook"] { background:transparent url(../images/facebook.svg) no-repeat scroll 50% 50%;background-size:18px 18px;}
.social li a[href*="twitter"] { background:transparent url(../images/twitter.svg) no-repeat scroll 50% 50%;background-size:18px 18px;}
.social li a[href*="instagram"] { background:transparent url(../images/instagram.svg) no-repeat scroll 50% 50%;background-size:18px 18px;}
.social li a[href*="linkedin"] { background:transparent url(../images/linkedin.svg) no-repeat scroll 50% 50%;background-size:18px 18px;}
.social li a[href*="contact"] { background:transparent url(../images/email.svg) no-repeat scroll 50% 50%;background-size:18px 18px;}

.no-svg .social li a[href*="facebook"] { background:transparent url(../images/facebook.png) no-repeat scroll 50% 50%;background-size:18px 18px;}
.no-svg .social li a[href*="twitter"] { background:transparent url(../images/twitter.png) no-repeat scroll 50% 50%;background-size:18px 18px;}
.no-svg .social li a[href*="instagram"] { background:transparent url(../images/instagram.png) no-repeat scroll 50% 50%;background-size:18px 18px;}
.no-svg .social li a[href*="linkedin"] { background:transparent url(../images/linkedin.png) no-repeat scroll 50% 50%;background-size:18px 18px;}
.no-svg .social li a[href*="contact"] { background:transparent url(../images/email.png) no-repeat scroll 50% 50%;background-size:18px 18px;}

.social.large li a[href*="facebook"] {background-size:27px 27px;}
.social.large li a[href*="twitter"] {background-size:27px 27px;}
.social.large li a[href*="instagram"]{background-size:27px 27px;}
.social.large li a[href*="linkedin"]{background-size:27px 27px;}
.social.large li a[href*="contact"]{background-size:27px 27px;}

.news-category .news-item
{
border-top:1px solid #414042;
padding-top:1em;
clear:both;
}

.news-category .news-item:after
{
content:'';
display:table;
clear:both;
}

.news-category .news-item div.image img
{
display:none;
}

.news-category .news-item div.image
{
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:0;
margin:0 0 15px;
}


.news-category .news-item div.image p
{
margin:0;
padding:0;
}

.news-category .news-item div.image a
{
display:block;
padding:0;
margin:0;
background-color:transparent;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
}

.news-category .news-item div.image a:after
{
content:"";
display:block;
padding-bottom:100%;
}

.more
{
text-transform:uppercase;
}

.pagination
{
position:relative;
}

.pagination ul
{
border-top:1px solid #414042;
padding:20px 0 0;
margin:0;
}

.pagination ul:after
{
clear:both;
display:table;
content:'';
}

.pagination ul li
{
float:left;
padding:0 20px 20px 0;
margin:0;
}

.news-item .pagination ul li:nth-child(2)
{
clear:left;
}

.pagination ul li:before
{
display:none;
content:'';
}

.pagination ul a
{
display:block;
float:left;
}

.pagination ul li:last-child
{
padding-right:0;
}

div.image img
{
display:block;
}

div.no-image
{
display:none;
}

@media screen
{
#header.condensed
{
position:fixed;
top:calc(-39.5vw - 40px);
left:0;
z-index:100;
}

#header.condensed+#main
{
padding-top:calc(39.5vw);
}
}

@media screen and (min-width:1200px)
{
#header.condensed
{
top:-514px;
}

#header.condensed+#main
{
padding-top:474px;
}

#endmark
{
left:0;
}
}

@media screen and (min-width:350px)
{
#menu>ul
{
width:50%;
}

#menu.active>ul
{
left:50%;
}

}

@media screen and (min-width:480px)
{
#footerlinks ul
{
font-size:1.0em;
}

.news-item .pagination ul li:nth-child(2)
{
clear:none;
}

.news-category .news-item div.image
{
float:right;
width:50%;
margin-left:20px;
}
}

@media screen and (min-width:640px)
{
#logo
{
top:50%;
bottom:auto;
margin-top:-52px;
width:240px;
font-size:47px;
letter-spacing:7px;
}

#logo span
{
width:138px;
height:42px;
}

#menu
{
position:absolute;
bottom:-110px;
left:0;
width:100%;
line-height:1.2;
border-top:20px solid rgb(255,255,255);
border-bottom:20px solid rgb(255,255,255);
}

#menu ul
{
float:left;
width:100%;
background:#fff url(../images/lines.svg) repeat scroll 50% 0;
position:static;
}

.no-svg #menu ul
{
background:#fff url(../images/lines.png) repeat scroll 50% 0;
}

#menu li
{
border-top:none;
float:left;
margin-right:1px;
}

#menu li span
{
display:block;
}

#menu>ul>li:last-child
{
display:none;
}

#menu li a,
#menu li li a
{
padding:5px 20px 3px;
}

#menu li ul
{
position:absolute;
left:-9999px;
width:240px;
z-index:1000;
padding-top:0;
padding-bottom:0;
background-color:#00BBD0;
background-image:none;
}

#menu li:hover ul,#menu li.hover ul
{
left:0;
}

#menu li li
{
display:block;
max-width:100%;
}

#menu li li ul
{
display:none;
}

#menu li a,#menu li a:link,#menu li a:visited
{
background-color:transparent;
color:#414042;
text-decoration:none;
}

#menu li a:focus,#menu li a:hover,#menu li a:active,
#menu>ul>li.hover>a,#menu>ul>li.hover>a:link,#menu>ul>li.hover>a:visited,
#menu>ul>li.hover>a:focus,#menu>ul>li.hover>a:hover,#menu>ul>li.hover>a:active,
#menu>ul>li:hover>a,#menu>ul>li:hover>a:link,#menu>ul>li:hover>a:visited,
#menu>ul>li:hover>a:focus,#menu>ul>li:hover>a:hover,#menu>ul>li:hover>a:active
{
background-color:#00BBD0;
color:#fff;text-decoration:none;}#menu>ul>li.active>a,#menu>ul>li.active>a:link,#menu>ul>li.active>a:visited,#menu>ul>li.active>a:focus,#menu>ul>li.active>a:hover,#menu>ul>li.active>a:active{background-color:#00BBD0;color:#fff;text-decoration:none;}#menu li li a:link,#menu li li a:visited{color:#fff; background-color:transparent;}#menu li li a:focus,#menu li li a:hover,#menu li li a:active{color:#fff; background-color:#00a2bd;}#menu p{display:none;}#main .inner{padding-top:150px;padding-bottom:60px;}.page-news #content:after,.page-blog #content:after{content:'';width:20px;height:100%;display:block;position:absolute;top:0;right:calc(30% + 8px);z-index:10;background:#fff;}.news-category .news-item{border-top:none;padding-top:0;}.news-category .news-item h3{border-top:1px solid #414042;padding-top:14px;}.news-category .news-item h3,.news-category .news-item p{margin:0 30% 0 0;padding-right:20px;}.news-category .news-item div.image{width:calc(30% - 20px);padding:20px 0;margin:0;border-top:1px solid #414042;}.news-category .news-item div.no-image{display:block;}.news-detail .news-item header:after{margin:0 -20px;height:20px;display:block;background:#fff;content:'';clear:both;}.news-detail div.image img{display:block;}.news-detail .news-item-landscape-image div.image p{padding:0;}.news-detail  .news-item-landscape-image div.image{width:50%;float:right;margin:6px 0 0 20px;padding:0 0 20px 0;}.news-detail .news-main{position:relative;clear:both;padding:0 0 14px;}.news-detail .news-item-portrait-image .news-main:after{content:'';width:20px;height:100%;display:block;position:absolute;top:0;right:30%;z-index:10;background:#fff;}.news-detail .news-item-portrait-image .news-content{margin:0 30% 0 0;padding-right:40px;}.news-detail  .news-item-portrait-image div.image{float:right;width:calc(30% - 20px);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px 0 0;margin:0;}.news-detail .news-content{padding:14px 0 0;}.page-news-detail #content,.page-blog-detail #content{padding-bottom:0;}.news-category .pagination ul{margin-right:30%;}.news-category .pagination:after{content:'';width:calc(30% - 20px);border-top:1px solid #414042;position:absolute;top:0;right:0;}.pagination ul{padding-left:30px;}.pagination:before{position:absolute;top:18px;left:0;content:'';width:15px;height:30px;background:transparent url(../images/arrow.svg) no-repeat scroll 0 0;}.no-svg .pagination:before{background:transparent url(../images/arrow.png) no-repeat scroll 0 0;}}@media screen and (min-width:760px){#social{position:absolute;bottom:-84px;right:0;z-index:1010;display:block;}#footer .inner{padding-right:0;margin:0 auto;}}@media screen and (min-width:640px) and (max-width:800px){#menu li:first-child{display:none;}}@media screen and (min-width:960px){#menu li{margin-right:20px;}.social{width:190px;}.social ul{width:190px;}#footersocial{top:6px;right:0;left:auto;display:none;}.social li{padding-right:20px;}#content{margin-left:20%;}.page-home #content{margin-left:0;max-width:50%;font-size:20px;}#sidebar{display:block;position:absolute;top:150px;left:0;width:20%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-right:20px solid #fff;margin:0;padding:15px 5px 0;}#submenu{position:absolute;top:150px;left:0;width:20%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 20px 0 0;}#submenu:before{content:'';display:none;}#submenu ul{background-color:transparent;}#submenu a{padding:5px 20px 4px;display:inline-block;}#submenu a,#submenu a:link,#submenu a:visited{color:#ADAFB2;background-color:transparent;text-decoration:none;}#submenu a:focus,#submenu a:hover,#submenu a:active{color:#00bbd0;background-color:transparent;text-decoration:none;}#submenu li.active a,#submenu li.active a:link,#submenu li.active a:visited{color:#ADAFB2;background-color:transparent;text-decoration:none;-webkit-box-shadow:inset 0px 0px 0px 2px rgba(0,187,208,1);-moz-box-shadow:inset 0px 0px 0px 2px rgba(0,187,208,1);box-shadow:inset 0px 0px 0px 2px rgba(0,187,208,1);}#submenu li.active a:focus,#submenu li.active a:hover,#submenu li.active a:active{color:#00bbd0;background-color:transparent;text-decoration:none;-webkit-box-shadow:inset 0px 0px 0px 2px rgba(0,187,208,1);-moz-box-shadow:inset 0px 0px 0px 2px rgba(0,187,208,1);box-shadow:inset 0px 0px 0px 2px rgba(0,187,208,1);}}@media screen and (min-width:1200px){#menu li{margin-right:60px;}#footersocial,#social{right:-20px;}}@media screen and (min-width:1260px){#header{padding-right:20px;padding-left:20px;}#main{background-color:#fff !important;background-image:none !important;filter:none !important;}#main .inner{background:#dcdddd;background:-moz-linear-gradient(top, #dcdddd 0%, #ffffff 25px, #ffffff 100%);background:-webkit-linear-gradient(top, #dcdddd 0%,#ffffff 25px,#ffffff 100%);background:linear-gradient(to bottom, #dcdddd 0%,#ffffff 25px,#ffffff 100%);}#sidelink{display:block;}}@media screen and (min-width:1400px){#main:before{content:'';position:absolute;top:150px;left:20px;width:15px;height:30px;background:transparent url(../images/arrow.svg) no-repeat scroll 0 0;}.no-svg #main:before{background:transparent url(../images/arrow.png) no-repeat scroll 0 0;}}@media screen and (min-width:1670px){#main:before{display:none;}#main .inner:before{content:'';position:absolute;top:150px;left:-235px;width:15px;height:30px;background:transparent url(../images/arrow.svg) no-repeat scroll 0 0;}.no-svg #main .inner:before{background:transparent url(../images/arrow.png) no-repeat scroll 0 0;}}@media print{#menu,#sidelink,#endmark,#submenu,#sidebar,.pagination{display:none;}#header,#main,#footer{float:none;}#header{background-image:none;}#cover:after{display:none;}#logo{position:static;width:100%;color:#414042;padding-top:25px;font-size:36px;letter-spacing:5px;}#logo a,#logo a:link,#logo a:visited,#logo a:focus,#logo a:hover,#logo a:active{color:#414042;}#logo span{width:auto;height:auto;background-image:none;text-indent:0;}#main{padding-left:0;padding-right:0;background:#fff !important;filter:none !important;}#content{max-width:100%;padding-left:0;padding-right:0;background-image:none;}#footer{padding-left:0;padding-right:0;}#footer .inner{background-image:none;padding-top:10px;padding-bottom:0;border-top:1px solid #414042;}#footer .inner:before{display:none;}#footerlinks li{display:none;}#footerlinks li:first-child{display:block;padding-left:0;}.social{width:170px;}.social ul{width:170px;}#footersocial{top:10px;right:0;left:auto;}.social li{padding-right:20px;}.social li:last-child{padding-right:0;}.social.large li{width:auto;height:auto;padding:0;float:none;padding:0 0 0 1em;}.social.large li:before{content:"\2022";position:absolute;top:0;left:0;font-size:1.0em;display:block;}.social.large a{width:auto;height:auto;display:inline;text-indent:0;background-image:none !important;color:#000 !important;font-size:1em;}.social.large a:after{content:' ' attr(href);color:#00BBD0;}.social.large li a[href*="contact"]:after{content:' http://www.faykeegan.com.au' attr(href);}.news-category .news-item div.image img{display:block;}.news-category .news-item div.image{float:right;width:30%;margin:0 0 15px 20px;}.news-category .news-item div.image a:after{display:none;}.news-detail div.image img{display:block;}.news-detail .news-item-landscape-image div.image p{padding:0;}.news-detail  .news-item-landscape-image div.image{width:50%;float:right;margin:6px 0 0 20px;padding:0 0 20px 0;}.news-detail .news-main{position:relative;clear:both;padding:0 0 14px;}.news-detail .news-item-portrait-image .news-main:after{content:'';width:20px;height:100%;display:block;position:absolute;top:0;right:30%;z-index:10;background:#fff;}.news-detail .news-item-portrait-image .news-content{margin:0 30% 0 0;padding-right:40px;}.news-detail  .news-item-portrait-image div.image{float:right;width:30%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px 0 0;margin:0;}.news-detail .news-content{padding:14px 0 0;}.page-blog-detail #content,.page-news-detail #content{padding-bottom:0;}}form{padding:0 0 10px;margin:0;font-size:1em;}fieldset{margin:0;padding:0;border:none;}label{display:block;padding:0 0 3px;margin:0;line-height:1.2;}input,button{line-height:1.2;color:#414042;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}button,input[type="submit"]::-moz-focus-inner{padding:0;border:none;}input[type="email"],input[type="text"]{padding:6px 8px;margin:0;border:1px solid #eaeaea;background-color:#fff;color:#414042;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;width:100%;max-width:100%;resize:none;display:block;}textarea::-webkit-input-placeholder,input::-webkit-input-placeholder{color:#999 !important;opacity:1.0;}textarea:-moz-placeholder,input:-moz-placeholder{color:#999 !important;opacity:1.0;}textarea::-moz-placeholder,input::-moz-placeholder{color:#999 !important;opacity:1.0;}textarea:-ms-input-placeholder,input:-ms-input-placeholder{color:#999 !important;opacity:1.0;}form p{padding:0 0 10px;width:100%;}@media all and (min-width:600px){#content form p,#footer form p{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;}#content form p label,#footer form p label{width:220px;}}
